/*****************************************
* STORED stp_ODETTE_deleteByLDP
*
* Elimina una riga etichetta odette
*
* Steamware, S.E.L.
* mod: 2011.05.23
*
****************************************/
create PROCEDURE stp_ODETTE_deleteByLDP
(
	@CodLista NVARCHAR(12)
)
AS

DELETE
FROM	Odette 
WHERE	CodLista = @CodLista

RETURN
